@keyframes spin {
    to {
        transform: rotate(360deg);
    }
}

@keyframes pulse {
    0% {
        box-shadow: 0 0 0 rgba(0,0,0,0);
        transform: scale(1);
    }

    50% {
        box-shadow: 0 0 28px rgba(0,0,0,.12);
        transform: scale(1.015);
    }

    100% {
        box-shadow: 0 0 0 rgba(0,0,0,0);
        transform: scale(1);
    }
}

@keyframes spinButton {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

@keyframes blink {
    50% {
        opacity: 0;
    }
}
